pepperline {
  display: flex;
  align-items: center;
  width: 100%;
  margin: 30px 0;
  overflow: hidden;
  font-family: sans-serif;
}

/* دو طرف فلفلی */
pepperline::before,
pepperline::after {
  content: "🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 🌶 ";
  flex: 1;
  white-space: nowrap;
  overflow: hidden;
  font-size: 22px;
  color:red;
}

pepperline span {
  white-space: nowrap;
  margin: 0 14px;
  padding: 6px 14px;
  border-radius: 20px;
  font-weight: bold;
  font-size: 16px;
  color: #d40000;
  border: 2px solid #d40000;
  background: #fff;
}











  .red-peper-icon1 {
  display: inline-flex;
  align-items: center;
  gap: 6px; /* فاصله بین آیکن و متن */
}

.red-peper-icon1::before {
  content: "";
  display: inline-block;
  width: 32px;
  height: 32px;
  background-image: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'><path fill='red' d='M330.67 263.12V173.4l-52.75-24.22C219.44 218.76 197.58 400 56 400a56 56 0 0 0 0 112c212.64 0 370.65-122.87 419.18-210.34l-37.05-38.54zm131.09-128.37C493.92 74.91 477.18 26.48 458.62 3a8 8 0 0 0-11.93-.59l-22.9 23a8.06 8.06 0 0 0-.89 10.23c6.86 10.36 17.05 35.1-1.4 72.32A142.85 142.85 0 0 0 364.34 96c-28 0-54 8.54-76.34 22.59l74.67 34.29v78.24h89.09L506.44 288c3.26-12.62 5.56-25.63 5.56-39.31a154 154 0 0 0-50.24-113.94z'/></svg>");
  background-size: contain;
  background-repeat: no-repeat;
}

